.top_bg_grad {
	position:relative;
	height:476px;
	background-image:url(../images/2/top_bg_grad.png);
	margin-bottom:-476px;
}
.center {
	height:325px;
}
.cont .tabs {
	left:480px;
	top:60px;
}

.botm {
	width:960px;height:102px;
	background-image:url(../images/2/centerBottom.png);
	position:relative;
	left:20px;
	top:214px;
	top:0px;
	z-index:5;
	border-bottom:52px solid #FFF;
}
.supIcons {
	position:relative;
	width:100%;
	height:46px;
	margin-left:29px;
}
.supIcons div {
	background-image:url(../images/2/supportsIcons.jpg);
	cursor:pointer;
	height:46px;
	position:absolute;
}
.supIcons a {
	display:block;
	width:100%;
	height:46px;
}
.supIcons .si1 {
	background-position:0px 0px;
}
.supIcons .si1:hover {
	background-position:0px -46px;
}
.supIcons .si2 {
	background-position:-107px 0px;
}
.supIcons .si2:hover {
	background-position:-107px -46px;
}
.supIcons .si3 {
	background-position:-207px 0px;
}
.supIcons .si3:hover {
	background-position:-207px -46px;
}
.supIcons .si4 {
	background-position:-306px 0px;
}
.supIcons .si4:hover {
	background-position:-306px -46px;
}
.supIcons .si5 {
	background-position:-373px 0px;
}
.supIcons .si5:hover {
	background-position:-373px -46px;
}
.supIcons .si6 {
	background-position:-436px 0px;
}
.supIcons .si6:hover {
	background-position:-436px -46px;
}
.supIcons .si7 {
	background-position:-515px 0px;
}
.supIcons .si7:hover {
	background-position:-515px -46px;
}
.supIcons .si8 {
	background-position:-594px 0px;
}
.supIcons .si8:hover {
	background-position:-594px -46px;
}
.supIcons .si9 {
	background-position:-649px 0px;
}
.supIcons .si9:hover {
	background-position:-649px -46px;
}
.supIcons .si10 {
	background-position:-701px 0px;
}
.supIcons .si10:hover {
	background-position:-701px -46px;
}
.supIcons .si11 {
	background-position:-766px 0px;
}
.supIcons .si11:hover {
	background-position:-766px -46px;
}
.supIcons .si12 {
	background-position:-826px 0px;
}
.supIcons .si12:hover {
	background-position:-826px -46px;
}

.longButtons {
	position:absolute;
	height:80px;
	top:230px;
	left:50px;
	width:890px;
}
.longButtons .longBtn {
	background-image:url(../images/2/longBtn.gif);
	height:19px;
	position:absolute;
	text-decoration:none;
	color:#FFF;
	padding:5px 0px 2px 11px;
}
.longButtons .longBtn .r {
	width:11px;height:26px;
	float:right;
	background-image:url(../images/2/longBtn.gif);
	background-position:top right;
	position:relative;
	top:-5px;
	margin-bottom:-7px;
}
.longButtons .longBtn:hover {
	background-position:bottom left;
	color:#FFF;
	text-decoration:none;
}
.longButtons .longBtn:hover .r {
	background-position:bottom right;
}
.longButtons .longBtn:hover:active {
	margin-left:1px;
	margin-top:1px;
}
.longButtons .longBtn:visited {
	color:#FFF !important;
}
.longButtons .orange {
	background-image:url(../images/2/orangeBtn.gif);
}
.longButtons .orange .r {
	background-image:url(../images/2/orangeBtn.gif);
	width:75px;
}

.bottomBlocks {
	height:80px;
	padding-top:0px;
	top:234px;
	top:214px;
}
.bottomBlocks .copyr {
	font-size:12px;
	font-family:Tahoma,Geneva,FreeSans,Kalimati,Khalid,sans-serif;
	font-weight:bold;
	color:#9EB2BF;
	padding-top:13px;
	text-align:right;
	margin-right:10px;
	position:relative;
}
.bottomBlocks .copyr i {
	font-size:11px;
	font-weight:normal;
	font-style:normal;
}
.bottomBlocks .copyr .subMenu {
	font-size:11px;
	font-weight:normal;
	padding-right:35px;
	padding-left:6px;
	position:relative;
	top:22px;
}
.bottomBlocks .copyr .subMenu :first-child {
	border-style:none;
}
.bottomBlocks .copyr .subMenu a {
	text-decoration:none;
	padding:0px 4px 0px 5px;
	color:#8095A3;
	border-left:1px solid #C3D7E4;
	float:left;
}
.bottomBlocks .copyr .subMenu a:visited {
	color:#8095A3;
}
.bottomBlocks .copyr .subMenu a:hover {
	text-decoration:underline;
}
.menuCont {
	float:left;
}
.menuCont .menu {
	padding-left:28px;
	width:auto;
	margin-top:6px;
	top:2px;
}
.menuCont .menu a {
	color:#94A2AB;
	padding:3px 9px;
}
.centerBg {
	min-height:289px;
	margin-bottom:-29px;
	margin-bottom:0px;
}

.findoutMore {
	position:absolute;
	left:110px;
	top:214px;
	z-index:55;
}
.findoutMore a {
	color:#0978AC !important;
	font-weight:bold;
	font-size:12px;
	font-family:Tahoma,Geneva,FreeSans,Kalimati,Khalid,sans-serif;
	cursor:pointer;
	text-decoration:underline;
	position:relative;
	display:block;
	width:90px;
}
.findoutMore img {
	width:11px;height:11px;
	right:-10px;
	background-image:url(../images/2/Front_els.png);
	background-repeat:no-repeat;
	border:st;
	top:3px;
	border-left:3px
	solid
	transparent;
}

.gr_groups {
	position:absolute;
	left:65px;
	top:60px;
}
.gr_groups a {
	color:#697376 !important;
	font-family:Tahoma,Geneva,FreeSans,Kalimati,Khalid,sans-serif;
	font-size:17px;
	margin-right:30px;
	cursor:pointer;
	text-decoration:none;
}
.gr_groups a img {
	width:17px;height:14px;
	background-image:url(../images/2/Front_els.png);
	background-repeat:no-repeat;
	position:relative;
}
.gr_groups .gr_business img {
	background-position:-17px 1px;
}
.gr_groups .gr_business .selted {
	color:#286197 !important;
}
.gr_groups .gr_personal img {
	background-position:-41px 1px;
}
.gr_groups .gr_personal .selted {
	color:#719b00 !important;
}
.gr_groups .gr_enterprise img {
	background-position:-65px 0px;
}
.gr_groups .gr_enterprise .selted {
	color:#000 !important;
}
.centerText {
	width:559px;height:92px;
	position:absolute;
	left:107px;
	top:110px;
}

.line_ {
	position:absolute;
	width:181px;height:2px;
	background-image:url(../images/2/Front_els.png);
	background-repeat:no-repeat;
}
.line_business {
	left:45px;
	top:83px;
	background-position:0px -16px;
}
.line_personal {
	left:213px;
	top:83px;
	background-position:0px -21px;
}
.line_enterprise {
	left:384px;
	top:83px;
	background-position:0px -27px;
}




